span.xc-black {
 background-color: black;
}
span.xc-blue {
 background-color: blue;
}
span.xc-brown {
 background-color: brown;
}
span.xc-cyan {
 background-color: cyan;
}
span.xc-green {
 background-color: green;
}
span.xc-orange {
 background-color: orange;
}
span.xc-pink {
 background-color: pink;
}
span.xc-purple {
 background-color: purple;
}
span.xc-red {
 background-color: red;
}
span.xc-silver {
 background-color: silver;
}
span.xc-white {
 background-color: white;
}
span.xc-yellow {
 background-color: yellow;
}

span.xc-black, span.xc-blue, span.xc-brown, span.xc-cyan, span.xc-green, span.xc-orange, span.xc-pink, span.xc-purple, span.xc-red, span.xc-silver, span.xc-white, span.xc-yellow {
 display: inline-block;
 min-width: 20px;
 min-height: 20px;
}
